/* ==========================================================================
  Wide Screen Layout: From 1200px.
========================================================================== */
@media (max-width: 1100px) {
#topheaderinner, #page, #supplementaryinner {
    padding:0 20px;
}

#site-generator {
    padding: 25px 20px;
}


}


@media (max-width: 920px) {
#topheaderinnerleft {
    max-width:480px;
}
#access ul {
	font-size: 13px;
}

}

@media (max-width: 780px) {
#topheaderinnerleft {
    max-width:100%;
	float:none;
	padding:25px 0;
	text-align: center;
}



#topheaderinnerright {
    max-width:100%;
	float:none;
	text-align: center;
	padding-bottom: 25px;
}
	
	#topheaderinnerright .memberbutton a{
	border-top: 1px solid #fff;
	border-radius: 10px;
	font-size: 12px;
}
.awardslist ul {
    column-count: 2;
}

}
/* ========= end of Wide Screen Layout: From 1200px. ========= */


/* ==========================================================================
  Normal Desktop Layout: From 980px.
========================================================================== */
@media (min-width: 1000px) and (max-width: 1050px) {

#mybouncingarrow{
	margin-top: 55%;
}


}
/* ========= end of Normal Desktop Layout: From 980px. ========= */

/* ==========================================================================
  Normal Desktop Layout: Between 930px and 980px
========================================================================== */

@media (min-width: 900px) and (max-width: 980px) {

#mybouncingarrow{
	margin-top: 59%;
}


}

/* ==========================================================================
  Tablet Device Layout: From 768px.
========================================================================== */
@media (min-width: 768px) and (max-width: 999px) {

.sow-accordion-panel-border {
	padding: 0 0 0 0 !important;
}
.sow-tabs-panel {
	padding: 20px 0 0 0 !important;
}
.sow-tabs {
	margin: 20px 0 0 0;
}
.entry-content h4, .comment-content h4 {
    font-size: 17px;
}
.entry-content th, .comment-content th {
	font-size: 10px;
}
.dataTables_wrapper .tablepress {
    font-size: 10px;
}
.tablepress {
    font-size: 10px;
}
.sow-tabs-tab {
    font-size: 12px !important;
    padding: 7px 7px 9px 6px !important;
}
#pagebannerinner h1 {
    font-size: 22px;
}
.entry-content h2, .comment-content h2 {
    font-size: 20px;
}
#mybouncingarrow{
	margin-top: 55%;
}
}
/* ========= end of Tablet Device Layout: From 768px. ========= */

@media (min-width: 768px) and (max-width: 800px) {
.sow-accordion-panel-border {
	padding: 0 0 0 0 !important;
}
.sow-tabs-panel {
	padding: 20px 0 0 0 !important;
}
.sow-tabs {
	margin: 20px 0 0 0;
}
.entry-content h4, .comment-content h4 {
    font-size: 17px;
}
.entry-content th, .comment-content th {
	font-size: 10px;
}
.dataTables_wrapper .tablepress {
    font-size: 10px;
}
.tablepress {
    font-size: 10px;
}
.sow-tabs-tab {
    font-size: 12px !important;
    padding: 7px 7px 9px 6px !important;
}
.awardslist ul, .pdflist ul, .pdflist.twocolumn ul {
    column-count: 2;
}
#pagebannerinner h1 {
    font-size: 22px;
}
.entry-content h2, .comment-content h2 {
    font-size: 20px;
}
}


/* ==========================================================================
  Mobile Layout: From 320px.
========================================================================== */
@media (max-width: 767px) {




}
/* ========= end of Mobile Layout: From 320px. ========= */


/* ==========================================================================
  Wide Mobile Layout: 480px.
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.sow-accordion-panel-border {
	padding: 0 0 0 0 !important;
}
.sow-tabs-panel {
	padding: 20px 0 0 0 !important;
}
.sow-tabs {
	margin: 20px 0 0 0;
}
.entry-content h4, .comment-content h4 {
    font-size: 17px;
}
.entry-content th, .comment-content th {
	font-size: 10px;
}
.dataTables_wrapper .tablepress {
    font-size: 10px;
}
.tablepress {
    font-size: 10px;
}
.sow-tabs-tab {
    font-size: 12px !important;
    padding: 7px 7px 9px 6px !important;
}
.awardslist ul, .pdflist ul, .pdflist.twocolumn ul {
    column-count: 1;
}
#pagebannerinner h1 {
    font-size: 22px;
}
.entry-content h2, .comment-content h2 {
    font-size: 20px;
}
.bouncingarrow {
    background-size: 60%;
    bottom: -2rem;
}
.heroslidercontentpanel{
    margin: 0px 0 0 0;
}
.anniversarylogo img{
	max-width: 35% !important;
}
.anniversarylogotext p{
    font-size: 7vw;
}
}
/* ========= end of Wide Mobile Layout: 480px. ========= */



/* ==========================================================================
  Small Mobile Layout
========================================================================== */
@media (max-width: 479px) {
.sow-accordion-panel-border {
	padding: 0 0 0 0 !important;
}
.sow-tabs-panel {
	padding: 20px 0 0 0 !important;
}
.sow-tabs {
	margin: 20px 0 0 0;
}
.entry-content h4, .comment-content h4 {
    font-size: 17px;
}
.entry-content th, .comment-content th {
	font-size: 10px;
}
.dataTables_wrapper .tablepress {
    font-size: 10px;
}
.tablepress {
    font-size: 10px;
}
.sow-tabs-tab {
    font-size: 12px !important;
    padding: 7px 7px 9px 6px !important;
}
.awardslist ul, .pdflist ul, .pdflist.twocolumn ul {
    column-count: 1;
}
#pagebannerinner h1 {
    font-size: 22px;
}
.entry-content h2, .comment-content h2 {
    font-size: 20px;
}
.bouncingarrow {
    background-size: 60%;
    bottom: -2rem;
}
.heroslidercontentpanel{
    margin: 0px 0 0 0;
}
.anniversarylogo img{
	max-width: 55% !important;
}
.anniversarylogotext p{
    font-size: 7vw;
}
}
/* ========= end of small Mobile Layout ========= */
